BODY {
	MARGIN-TOP: 0pt; MARGIN-LEFT: 0pt; MARGIN-RIGHT: 0pt
}
TD {
	MARGIN-TOP: 0pt; MARGIN-LEFT: 0pt; MARGIN-RIGHT: 0pt
}
A {
	FONT-WEIGHT: bold; COLOR: #565979; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tv {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #565979; TEXT-DECORATION: underline
}
.kms {
	BORDER-RIGHT: 1px; PADDING-RIGHT: 2px; BORDER-TOP: 1px; PADDING-LEFT: 2px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; BORDER-LEFT: 1px; WIDTH: 80%; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: 1px; FONT-FAMILY: Verdana, Arial, Helvetica; BACKGROUND-COLOR: #bdbab5; TEXT-ALIGN: left; layer-background-color: #BDBAB5
}
.kmt {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; WIDTH: 80%; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica; TEXT-ALIGN: left
}
.bh {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wh {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.ws {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wl {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wl:hover {
	COLOR: #c9c9c9; TEXT-DECORATION: underline
}
.gl {
	COLOR: #ebebeb; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gl:hover {
	COLOR: #c9c9c9; TEXT-DECORATION: underline
}
.wsb {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.wla {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nsb {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nsb2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nsb2:hover {
	COLOR: #565979
}
.nsb3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nst {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif, helv; align: justify
}
.nsf {
	FONT-SIZE: 10px; COLOR: #565979; FONT-FAMILY: Verdana
}
.nsf2 {
	FONT-SIZE: 12px; COLOR: #565979; FONT-FAMILY: Verdana
}
.nsf2:hover {
	COLOR: #565979; TEXT-DECORATION: underline
}
.nsd {
	FONT-SIZE: 13px; COLOR: #565979; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nsr {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.at {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana
}
.atl {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana
}
.bhr {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
